org.eclipse.graphiti.internal

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.graphiti.internal.Messages

    public class Messages
    extends org.eclipse.osgi.util.NLS

### Field Summary

Fields
`static java.lang.String` `AbstractAddFeature_0_xfld`
`static java.lang.String` `AbstractCopyFeature_0_xfld`
`static java.lang.String` `AbstractCreateConnectionFeature_0_xfld`
`static java.lang.String` `AbstractDirectEditingFeature_0_xfld`
`static java.lang.String` `AbstractDrillDownFeature_0_xfld`
`static java.lang.String` `AbstractDrillDownFeature_1_xmsg`
`static java.lang.String` `AbstractDrillDownFeature_2_xmsg`
`static java.lang.String` `AbstractLayoutFeature_0_xfld`
`static java.lang.String` `AbstractMoveShapeFeature_0_xfld`
`static java.lang.String` `AbstractPasteFeature_0_xfld`
`static java.lang.String` `AbstractUpdateFeature_0_xfld`
`static java.lang.String` `AbstractUpdateFeature_1_xfld`
`static java.lang.String` `AbstractUpdateFeature_2_xfld`
`static java.lang.String` `CommandContainer_0_xfld`
`static java.lang.String` `ContextEntryHelper_0_xfld`
`static java.lang.String` `ContextEntryHelper_1_xfld`
`static java.lang.String` `ContextEntryHelper_10_xfld`
`static java.lang.String` `ContextEntryHelper_11_xfld`
`static java.lang.String` `ContextEntryHelper_12_xfld`
`static java.lang.String` `ContextEntryHelper_13_xfld`
`static java.lang.String` `ContextEntryHelper_2_xfld`
`static java.lang.String` `ContextEntryHelper_3_xfld`
`static java.lang.String` `ContextEntryHelper_4_xfld`
`static java.lang.String` `ContextEntryHelper_5_xfld`
`static java.lang.String` `ContextEntryHelper_6_xfld`
`static java.lang.String` `ContextEntryHelper_7_xfld`
`static java.lang.String` `ContextEntryHelper_8_xfld`
`static java.lang.String` `ContextEntryHelper_9_xfld`
`static java.lang.String` `DataMapping_0_xmsg`
`static java.lang.String` `DefaultAddBendpointFeature_0_xfld`
`static java.lang.String` `DefaultDirectEditPolicy_0_xmsg`
`static java.lang.String` `DefaultMoveAnchorFeature_0_xfld`
`static java.lang.String` `DefaultMoveBendpointFeature_0_xfld`
`static java.lang.String` `DefaultMoveConnectionDecoratorFeature_0_xfld`
`static java.lang.String` `DefaultPrintFeature_0_xfld`
`static java.lang.String` `DefaultReconnectionFeature_0_xfld`
`static java.lang.String` `DefaultRemoveBendpointFeature_0_xfld`
`static java.lang.String` `DefaultRemoveFeature_0_xfld`
`static java.lang.String` `DefaultResizeShapeFeature_0_xfld`
`static java.lang.String` `DefaultSaveImageFeature_0_xfld`
`static java.lang.String` `DefaultToolBehaviorProvider_0_xfld`
`static java.lang.String` `DefaultToolBehaviorProvider_1_xfld`
`static java.lang.String` `FeatureCommand_0_xmsg`
`static java.lang.String` `ReconnectionFeatureForPattern_0_xfld`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### AbstractAddFeature_0_xfld

    public static java.lang.String AbstractAddFeature_0_xfld

#### AbstractCopyFeature_0_xfld

    public static java.lang.String AbstractCopyFeature_0_xfld

#### AbstractCreateConnectionFeature_0_xfld

    public static java.lang.String AbstractCreateConnectionFeature_0_xfld

#### AbstractDirectEditingFeature_0_xfld

    public static java.lang.String AbstractDirectEditingFeature_0_xfld

#### AbstractDrillDownFeature_0_xfld

    public static java.lang.String AbstractDrillDownFeature_0_xfld

#### AbstractDrillDownFeature_1_xmsg

    public static java.lang.String AbstractDrillDownFeature_1_xmsg

#### AbstractDrillDownFeature_2_xmsg

    public static java.lang.String AbstractDrillDownFeature_2_xmsg

#### AbstractLayoutFeature_0_xfld

    public static java.lang.String AbstractLayoutFeature_0_xfld

#### AbstractMoveShapeFeature_0_xfld

    public static java.lang.String AbstractMoveShapeFeature_0_xfld

#### AbstractPasteFeature_0_xfld

    public static java.lang.String AbstractPasteFeature_0_xfld

#### AbstractUpdateFeature_0_xfld

    public static java.lang.String AbstractUpdateFeature_0_xfld

#### AbstractUpdateFeature_1_xfld

    public static java.lang.String AbstractUpdateFeature_1_xfld

#### AbstractUpdateFeature_2_xfld

    public static java.lang.String AbstractUpdateFeature_2_xfld

#### CommandContainer_0_xfld

    public static java.lang.String CommandContainer_0_xfld

#### ContextEntryHelper_0_xfld

    public static java.lang.String ContextEntryHelper_0_xfld

#### ContextEntryHelper_1_xfld

    public static java.lang.String ContextEntryHelper_1_xfld

#### ContextEntryHelper_10_xfld

    public static java.lang.String ContextEntryHelper_10_xfld

#### ContextEntryHelper_11_xfld

    public static java.lang.String ContextEntryHelper_11_xfld

#### ContextEntryHelper_12_xfld

    public static java.lang.String ContextEntryHelper_12_xfld

#### ContextEntryHelper_13_xfld

    public static java.lang.String ContextEntryHelper_13_xfld

#### ContextEntryHelper_2_xfld

    public static java.lang.String ContextEntryHelper_2_xfld

#### ContextEntryHelper_3_xfld

    public static java.lang.String ContextEntryHelper_3_xfld

#### ContextEntryHelper_4_xfld

    public static java.lang.String ContextEntryHelper_4_xfld

#### ContextEntryHelper_5_xfld

    public static java.lang.String ContextEntryHelper_5_xfld

#### ContextEntryHelper_6_xfld

    public static java.lang.String ContextEntryHelper_6_xfld

#### ContextEntryHelper_7_xfld

    public static java.lang.String ContextEntryHelper_7_xfld

#### ContextEntryHelper_8_xfld

    public static java.lang.String ContextEntryHelper_8_xfld

#### ContextEntryHelper_9_xfld

    public static java.lang.String ContextEntryHelper_9_xfld

#### DataMapping_0_xmsg

    public static java.lang.String DataMapping_0_xmsg

#### DefaultAddBendpointFeature_0_xfld

    public static java.lang.String DefaultAddBendpointFeature_0_xfld

#### DefaultMoveAnchorFeature_0_xfld

    public static java.lang.String DefaultMoveAnchorFeature_0_xfld

#### DefaultMoveBendpointFeature_0_xfld

    public static java.lang.String DefaultMoveBendpointFeature_0_xfld

#### DefaultMoveConnectionDecoratorFeature_0_xfld

    public static java.lang.String DefaultMoveConnectionDecoratorFeature_0_xfld

#### DefaultPrintFeature_0_xfld

    public static java.lang.String DefaultPrintFeature_0_xfld

#### DefaultReconnectionFeature_0_xfld

    public static java.lang.String DefaultReconnectionFeature_0_xfld

#### DefaultRemoveBendpointFeature_0_xfld

    public static java.lang.String DefaultRemoveBendpointFeature_0_xfld

#### DefaultRemoveFeature_0_xfld

    public static java.lang.String DefaultRemoveFeature_0_xfld

#### DefaultResizeShapeFeature_0_xfld

    public static java.lang.String DefaultResizeShapeFeature_0_xfld

#### DefaultSaveImageFeature_0_xfld

    public static java.lang.String DefaultSaveImageFeature_0_xfld

#### DefaultToolBehaviorProvider_0_xfld

    public static java.lang.String DefaultToolBehaviorProvider_0_xfld

#### DefaultToolBehaviorProvider_1_xfld

    public static java.lang.String DefaultToolBehaviorProvider_1_xfld

#### FeatureCommand_0_xmsg

    public static java.lang.String FeatureCommand_0_xmsg

#### ReconnectionFeatureForPattern_0_xfld

    public static java.lang.String ReconnectionFeatureForPattern_0_xfld

#### DefaultDirectEditPolicy_0_xmsg

    public static java.lang.String DefaultDirectEditPolicy_0_xmsg